*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Klee One', cursive;
}


.cardHighlight{
    min-height: 100%;
}

.navbar{
    background-color: #169481;   
}

.register{
    /*background: url(../images/register.jpg);*/
} 


.card-list{
    border: #169481;
}


.Login {
    align-content: center;
}
